<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>George R.R. Martin's A Clash of Kings</Series>
  <Number>016</Number>
  <Web>https://www.comixology.com/George-R-R-Martins-A-Clash-Of-Kings-The-Comic-Book-16/digital-comic/715947</Web>
  <Summary>George R.R. Martin’s epic A Song of Ice and Fire series continues with this latest installment of A Clash of Kings!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB715947]</Notes>
  <Publisher>Dynamite Entertainment</Publisher>
  <Genre>Fantasy, Literature, Movies &amp; TV</Genre>
  <PageCount>25</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
